function [ Gn] = spa_0( u_all, y_all)
%SPA_0 - Spectral analys - basic method
%   [INPUT]
%   u_all - input vector to system
%   y_all - output vector from system
%   [OUTPUT]
%   Gn - transfer of estimated system in complex variables

    % Compute FFT
    FFT_CommandValue = fft(u_all);
    FFT_FeedbackValue = fft(y_all);

    % Computed transfer
    Gn = FFT_FeedbackValue./FFT_CommandValue;
end

